<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.hazard.dao.THazardAssessmentDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.hazard.model.domain.THazardAssessment">
                <id column="id" property="id"/>
                <id column="plan_id" property="planId"/>
                <id column="work_type_id" property="workTypeId"/>
                <id column="participant_signature" property="participantSignature"/>
                <id column="site_image" property="siteImage"/>
                <id column="work_site_responsible_signature" property="workSiteResponsibleSignature"/>
                <id column="signature_time" property="signatureTime"/>
    </resultMap>
</mapper>